## GimpSelectButton

GimpSelectButton

## Functions

void | gimp_select_button_close_popup ()

## Types and Values

| GimpSelectButton

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GimpSelectButton
                                ├── GimpBrushSelectButton
                                ├── GimpFontSelectButton
                                ├── GimpGradientSelectButton
                                ├── GimpPaletteSelectButton
                                ╰── GimpPatternSelectButton

## Implemented Interfaces

GimpSelectButton implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### gimp_select_button_close_popup ()

    void
    gimp_select_button_close_popup (GimpSelectButton *button);

Since: GIMP 2.4

## Types and Values

### GimpSelectButton

    typedef struct _GimpSelectButton GimpSelectButton;